## sparky-artwork 7~20230708.1

=== debian/changelog ===
sparky-artwork (7~20230708.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 08 Jul 2023 19:45:38 +0200
