=== debian/control ===
Source: sparky-artwork
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-artwork
Architecture: all
Depends: libc6
Description: Sparky Artwork
 This provides backgrounds for Sparky desktop, Lightdm, GRUB and other system elements.
